
Redmine - Defect #33789

Remove obsolete migration tasks

2020-07-30 14:55 - Hideyuki KATO

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 4.1.1

Description

ref. #33722

These rake tasks

lib/tasks/migrate_from_trac.rb

lib/tasks/migrate_from_mantis.rb

are

obsolete

doesn't work anymore

no one is interested

So, Redmine project should remove these files.

And also should remove this wiki page.

https://www.redmine.org/projects/redmine/wiki/RedmineMigrate/

Related issues:

Is duplicate of Redmine - Feature #32399: Drop support for migrating from Tra... New

History

#1 - 2020-11-28 07:14 - Go MAEDA

- Is duplicate of Feature #32399: Drop support for migrating from Trac or Mantins added

#2 - 2020-11-28 07:15 - Go MAEDA

- Status changed from New to Closed

Closing as a duplicate of #32399.
